svg.half-circle {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 56px;
  fill: none;
  stroke: black;
  stroke-width: 8;
  stroke-linecap: round;
  pointer-events: none;
}

img.author {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin: 12px 10px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all .2s ease-in-out;

  &:hover {
    transform: scale(2);
    box-shadow: 0 0 10px black;
  }
}